Subject: Re: [Ltru] Does 'de' really mean "only standard German"?

From: tex <[email-masked]>
Date: Thu, 29 May 2008 14:31:05 -0700 (PDT)

John elaborates:
> Okay, then we disagree on what "is" is. When I say "'de' is  Standard German", mentally translate that to "'de' denotes  the cluster of varieties mutually intelligible (etc. etc.)  with Standard German." Similarly, "'en'  is English" means that 'en' denotes the varities mutually intelligible with, say, Peter Constable's (Canadian) English.  
Hey, it's better than Mandarin, which routinely tolerates  sentences like "I am [the one who ordered] ice cream" and  "She is also [a case of someone married to] an American  husband." (Li & Thompson)
Tex wonders and ducks:
Where does a Berliner's "I am (a) jelly donut" fit in this model?
tex

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru